[Desktop Entry]
Name=KTTSD ALSA Plugin
Name[ar]=ملحق ALSA لـ KTTSD
Name[br]=Lugent ALSA evit KTTSD
Name[ca]=Connector ALSA pel KTTSD
Name[cs]=KTTSD ALSA modul
Name[da]=KTTSD ALSA plugin
Name[de]=KTTSD ALSA-Modul
Name[el]=KTTSD πρόσθετο ALSA
Name[es]=Complemento de KTTSD para ALSA
Name[et]=KTTSD ALSA plugin
Name[eu]=KTTSD-ren ALSA plugina
Name[fa]=وصلۀ KTTSD ALSA
Name[fi]=KTTSD ALSA -liitännäinen
Name[fr]=Module ALSA pour KTTSD
Name[ga]=Breiseán KTTSD ALSA
Name[gl]=Extensión ALSA de KTTSD
Name[hi]=केटीटीएसडी आल्सा प्लगइन
Name[hne]=केटीटीएसडी आल्सा प्लगइन
Name[hu]=KTTSD ALSA hangmodul
Name[is]=KTTSD ALSA íforrit
Name[it]=Plugin per ALSA di KTTSD
Name[ja]=KTTSD ALSA プラグイン
Name[km]=កម្មវិធី​ជំនួយ KTTSD​ ALSA
Name[ko]=KTTSD ALSA 플러그인
Name[ku]=Pêveka KTTSD ALSA 
Name[lv]=KTTSD ALSA spraudnis
Name[mk]=ALSA-приклучок за KTTSD
Name[ml]=കെടിടിഎസ്‌ഡി അല്‍സാ സംയോജകം
Name[nb]=Alsas programtillegg for KTTSD
Name[nds]=ALSA-Moduul för KTTSD
Name[ne]=KTTSD ALSA प्लगइन
Name[nl]=KTTSD ALSA-plugin
Name[nn]=KTTSD ALSA-tillegg
Name[pa]=KTTSD ALSA ਪਲੱਗਇਨ
Name[pl]=Wtyczka ALSA dla KTTSD
Name[pt]='Plugin' de ALSA do KTTSD
Name[pt_BR]=Plug-in do ALSA para o KTTSD
Name[ro]=Modul ALSA KTTSD
Name[ru]=Модуль alsa для KTTSD
Name[sk]=KTTSD ALSA modul
Name[sl]=Vstavek KTTSD za ALSA
Name[sr]=Прикључак Алсе за КТТСД
Name[sr@latin]=Priključak Alse za KTTSD
Name[sv]=KTTSD-insticksprogram för ALSA
Name[tg]=Модули KTTSD ALSA
Name[tr]=KTTSD ALSA Eklentisi
Name[uk]=Втулок ALSA для KTTSD
Name[vi]=Trình bổ sung KTTSD ALSA
Name[x-test]=xxKTTSD ALSA Pluginxx
Name[zh_CN]=KTTSD ALSA 插件
Name[zh_TW]=KTTSd ALSA 外掛程式
Comment=KTTSD ALSA audio plugin
Comment[ar]=ملحق ALSA الصوتي لـ KTTSD
Comment[bg]=Аудио приставка на KTTSD за ALSA
Comment[br]=Lugent klevet ALSA evit KTTSD
Comment[ca]=Connector d'àudio ALSA pel KTTSD
Comment[cs]=KTTSD ALSA zvukový modul
Comment[da]=KTTSD ALSA lyd-plugin
Comment[de]=KTTSD ALSA-Audio-Modul
Comment[el]=KTTSD πρόσθετο ήχου ALSA
Comment[es]=Complemento de audio de KTTD para ALSA
Comment[et]=KTTSD ALSA heliplugin
Comment[eu]=KTTSD-ren ALSA audio-plugina
Comment[fa]=وصلۀ صوتی KTTSD ALSA
Comment[fi]=KTTSD ALSA ääniliitännäinen
Comment[fr]=Module audio ALSA pour KTTSD
Comment[ga]=Breiseán fuaime KTTSD ALSA
Comment[gl]=Extensión de audio ALSA para KTTSD
Comment[hi]=केटीटीएसडी आल्सा ऑडियो प्लगइन
Comment[hne]=केटीटीएसडी आल्सा आडियो प्लगइन
Comment[hu]=KTTSD ALSA hangmodul
Comment[is]=KTTSD ALSA hljóðíforrit
Comment[it]=Plugin audio per ALSA di KTTSD
Comment[ja]=KTTSD ALSA 音声プラグイン
Comment[km]=កម្មវិធី​ជំនួយ​អូឌីយ៉ូ KTTSD ALSA
Comment[ko]=KTTSD ALSA 오디오 플러그인
Comment[ku]=Pêveka dengê yê KTTSD ALSA
Comment[lv]=KTTSD ALSA audio spraudnis
Comment[mk]=ALSA-аудиоприклучок за KTTSD
Comment[ml]=കെടിടിഎസ്‌ഡി അല്‍സാ ശ്രാവ്യ‌ സംയോജകം
Comment[nb]=Alsas lyd-programtillegg for KTTSD
Comment[nds]=ALSA-Audiomoduul för KTTSD
Comment[ne]=KTTSD ALSA अडियो प्लगइन
Comment[nl]=KTTSD ALSA geluidsplugin
Comment[nn]=KTTSD ALSA-lydtillegg
Comment[pa]=KTTSD ALSA ਆਡੀਓ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka dźwięku ALSA dla KTTSD
Comment[pt]='Plugin' de áudio ALSA do KTTSD
Comment[pt_BR]=Plug-in de áudio do ALSA para o KTTSD
Comment[ru]=Модуль вывода звука KTTSD через alsa
Comment[sk]=KTTSD ALSA audio modul
Comment[sl]=Vstavek KTTSD za zvok v ALSA
Comment[sr]=Алса као аудио прикључак за КТТСД
Comment[sr@latin]=Alsa kao audio priključak za KTTSD
Comment[sv]=KTTSD-ljudinsticksprogram för ALSA
Comment[tg]=Модули KTTSD ALSA барои аудио
Comment[tr]=KTTSD ALSA ses eklentisi
Comment[uk]=Втулок аудіо ALSA для KTTSD
Comment[vi]=Trình bổ sung âm thanh KTTSD ALSA
Comment[x-test]=xxKTTSD ALSA audio pluginxx
Comment[zh_CN]=KTTSD ALSA 音频插件
Comment[zh_TW]=KTTSd ALSA 語音外掛程式
Type=Service
ServiceTypes=KTTSD/AudioPlugin
X-KDE-Library=libkttsd_alsaplugin
